<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>View Book Records</title>
    <link rel="stylesheet" href="{%static 'css/brm_style.css' %}">
</head>
<body>
    <div id="header">
        <h1> Book Record Management</h1>
        <div id="nav">
            <a href="/brm/view-books"> View All </a>
            <a href="/brm/new-book"> Add New </a>
            <a href="/brm/search-book"> Search </a>
            <a href="/brm/user-logout"> Lougout </a>
        </div>
        <h2>Hello {{username | capfirst}} !</h2>
    </div>

    <div id="main">
        <h2> View Book Record</h2>
        <table>
            <thead>
                <th>Title</th>
                <th>Price</th>
                <th>Author</th>
                <th>Publisher</th>
                <th>Edit</th>
                <th>Delete</th>
            </thead>
            {% for book in books %}
            <tr>
                <td> {{ book.title }} </td>
                <td> {{ book.price }} </td>
                <td> {{ book.author }} </td>
                <td> {{ book.publisher }} </td>
                <td><a class="btn" href="/brm/edit-book?bookid={{book.id}}"> Edit</a></td>
                <td><a class="btn" href="/brm/delete-book?bookid={{book.id}}"> Delete</a></td>
            </tr>
            {% endfor %}
        </table>
    </div>

</body>
</html>